<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Tutaj znajduje się lista wszystkich składowych wraz z odnośnikami do klas, do których dana składowa należy:</div>

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>undefinePen()&#160;:&#160;<a class="el" href="class_q_c_p_scatter_style.html#acabc2a8c83d650b946f50c3166b6c35e">QCPScatterStyle</a></li>
<li>unicodeFraction()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#ade6f7e49238e986e9aed74178a78d8d3">QCPAxisTickerPi</a></li>
<li>unicodeSubscript()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a5b3bb340adb888a30a96225e1ca23c7a">QCPAxisTickerPi</a></li>
<li>unicodeSuperscript()&#160;:&#160;<a class="el" href="class_q_c_p_axis_ticker_pi.html#a34798972670b3760d649ccfe0d0ee9a5">QCPAxisTickerPi</a></li>
<li>unit&#160;:&#160;<a class="el" href="class_travel_info.html#a8dbb9fb85faaff85a6a4a648cdeed0b8">TravelInfo</a></li>
<li>unregisterBars()&#160;:&#160;<a class="el" href="class_q_c_p_bars_group.html#ac7073cdd7b1a40c6cb4b5f908145f8c4">QCPBarsGroup</a></li>
<li>update()&#160;:&#160;<a class="el" href="class_numeric_data.html#a4b956764140411b9e8249ec9e4bd9b14">NumericData</a>, <a class="el" href="class_q_c_p_axis_rect.html#add049d464b9ef2ccdc638adc4ccb4aca">QCPAxisRect</a>, <a class="el" href="class_q_c_p_color_scale.html#a259dcb6d3053a2cc3c197e9b1191ddbe">QCPColorScale</a>, <a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#add049d464b9ef2ccdc638adc4ccb4aca">QCPColorScaleAxisRectPrivate</a>, <a class="el" href="class_q_c_p_layout.html#a48ecc9c98ea90b547c3e27a931a8f7bd">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_element.html#a929c2ec62e0e0e1d8418eaa802e2af9b">QCPLayoutElement</a>, <a class="el" href="class_q_c_p_polar_axis_angular.html#a9f2dfb377cdf3ce22a451fa9d3ab47e6">QCPPolarAxisAngular</a></li>
<li>updateAxesOffset()&#160;:&#160;<a class="el" href="class_q_c_p_axis_rect.html#a6024ccdc74f5dc0e8a0fe482e5b28a20">QCPAxisRect</a></li>
<li>updateColorBuffer()&#160;:&#160;<a class="el" href="class_q_c_p_color_gradient.html#a353f15ab3ab586eebf1f6b58c3e2707b">QCPColorGradient</a></li>
<li>updateCoords()&#160;:&#160;<a class="el" href="class_travel_info.html#a65eb7f9f08f585df6654f05238c9a526">TravelInfo</a></li>
<li>updateDistance()&#160;:&#160;<a class="el" href="class_travel_info.html#a3a7cf7c55842a5ca903c4cfdecc98921">TravelInfo</a></li>
<li>updateDistances()&#160;:&#160;<a class="el" href="class_distance_win.html#af2f5aa946689b7e5274052aa9af6d442">DistanceWin</a></li>
<li>updateGeometry()&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#ae17b77cbed229e46fc9b94782d889639">QCPPolarAxisRadial</a></li>
<li>updateGradientImage()&#160;:&#160;<a class="el" href="class_q_c_p_color_scale_axis_rect_private.html#a73754cab312aeaddea1bfcc67cc079ac">QCPColorScaleAxisRectPrivate</a></li>
<li>updateLayerIndices()&#160;:&#160;<a class="el" href="class_q_custom_plot.html#a7f1ca67a66d37b6d260a0b93de08f3bd">QCustomPlot</a></li>
<li>updateLayout()&#160;:&#160;<a class="el" href="class_q_c_p_layout.html#a165c77f6287ac92e8d03017ad913378b">QCPLayout</a>, <a class="el" href="class_q_c_p_layout_grid.html#a6cf43f14d3fa335fd8758561ccf1f78c">QCPLayoutGrid</a>, <a class="el" href="class_q_c_p_layout_inset.html#a493526b922ea66a75c45ef1842446988">QCPLayoutInset</a>, <a class="el" href="class_q_custom_plot.html#a6e6693e2c249f65437382ffd93405e04">QCustomPlot</a></li>
<li>updateLegendIcon()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a5d8158b62d55fcfeaabcb68ce0083e87">QCPColorMap</a></li>
<li>updateMapImage()&#160;:&#160;<a class="el" href="class_q_c_p_color_map.html#a5efcea591bb5486d968af520a4d43c3a">QCPColorMap</a></li>
<li>UpdatePhase&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374d">QCPLayoutElement</a></li>
<li>updatePosition()&#160;:&#160;<a class="el" href="class_q_c_p_item_tracer.html#a5b90296109e36384aedbc8908a670413">QCPItemTracer</a></li>
<li>updateScaledPixmap()&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a8bced3027b326b290726cd1979c7cfc6">QCPItemPixmap</a></li>
<li>updateWheelVelocity()&#160;:&#160;<a class="el" href="class_velocity_graph.html#a6f38fb49ed1209990c97f6753c35ed52">VelocityGraph</a></li>
<li>updateWindow()&#160;:&#160;<a class="el" href="class_main_window.html#a29e2501ffde7ab9786bd5ab02f055550">MainWindow</a></li>
<li>upLayout&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da5d1ccf5d79967c232c3c511796860045">QCPLayoutElement</a></li>
<li>upMargins&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374da288cb59a92280e47261a341f2813e676">QCPLayoutElement</a></li>
<li>upper&#160;:&#160;<a class="el" href="class_q_c_p_range.html#ae44eb3aafe1d0e2ed34b499b6d2e074f">QCPRange</a></li>
<li>upperEnding()&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#a9feaf5f78286693e89221bc205f9389a">QCPAxis</a>, <a class="el" href="class_q_c_p_axis_painter_private.html#af764be913be5f924700ac9bbb8c01139">QCPAxisPainterPrivate</a></li>
<li>upperQuartile&#160;:&#160;<a class="el" href="class_q_c_p_statistical_box_data.html#a5604dfe04b103e5ac73ce7895b46303b">QCPStatisticalBoxData</a></li>
<li>upPreparation&#160;:&#160;<a class="el" href="class_q_c_p_layout_element.html#a0d83360e05735735aaf6d7983c56374dad6119882eba136357c2f627992e527d3">QCPLayoutElement</a></li>
<li>usedScatterProperties()&#160;:&#160;<a class="el" href="class_q_c_p_selection_decorator.html#ab2019bf31dde39f1ec028e3810dfc08b">QCPSelectionDecorator</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
